<?xml version="1.0" encoding="utf-8"?>
<printerModels xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="PrinterStatus.xsd">
  <printerModel name="BTP-R990" byteNumber="4">
	<!-- group 组信息 -->
    <group name="打印机信息" name_eng="Printer Status" >
		<!-- Data 数据信息 byteNo：第几个字节（从1开始） byte：十六进制位 -->
		<Data name="钱箱打开" name_eng="Cash Drawer Open" byteNo="1" byte="0x04" value="0x00" />
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="走纸" name_eng="Feeding" byteNo="1" byte="0x40" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸将尽" name_eng="Paper Near End" byteNo="3" byte="0x03" />
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="切刀错误" name_eng="Cutter Error" byteNo="2" byte="0x08" />
	</group>
  </printerModel>
  <printerModel name="BTP-R880NP" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="钱箱打开" name_eng="Cash Drawer Open" byteNo="1" byte="0x04" value="0x00" />
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="走纸" name_eng="Feeding" byteNo="1" byte="0x40" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸将尽" name_eng="Paper Near End" byteNo="3" byte="0x03" />
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="切刀错误" name_eng="Cutter Error" byteNo="2" byte="0x08" />
	</group>
  </printerModel>
  <printerModel name="BTP-M300" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="钱箱打开" name_eng="Cash Drawer Open" byteNo="1" byte="0x04" value="0x00" />
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="走纸" name_eng="Feeding" byteNo="1" byte="0x40" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸将尽" name_eng="Paper Near End" byteNo="3" byte="0x03" />
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BT-T080" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="打印机打印" name_eng="Printer Printing" byteNo="3" byte="0x40" />
		<Data name="走纸" name_eng="Feeding" byteNo="1" byte="0x40" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸将尽" name_eng="Paper Near End" byteNo="3" byte="0x03" />
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="切刀错误" name_eng="Cutter Error" byteNo="2" byte="0x08" />
	</group>
  </printerModel>
  <printerModel name="BK-T680" byteNumber="8">
	<group name="打印机信息" name_eng="Printer Information" >
		<Data name="打印机打印" name_eng="Printer Printing" byteNo="3" byte="0x40" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x02" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸将尽" name_eng="Paper Near End" byteNo="1" byte="0x01" />
		<Data name="纸尽" name_eng="Paper End" byteNo="1" byte="0x04" />
		<Data name="切刀错误" name_eng="Cutter Error" byteNo="1" byte="0x10" />
		<Data name="打印头过热" name_eng="Printer Head too hot" byteNo="1" byte="0x08" />
		<Data name="卡纸" name_eng="Paper Stifled" byteNo="1" byte="0x20" />
		<Data name="上纸通道塞纸" name_eng="Paper Jam" byteNo="2" byte="0x02" />
		<Data name="PRST处塞纸" name_eng="Bundler Paper Jam" byteNo="2" byte="0x04" />
		<Data name="通道1缺纸" name_eng="CHAN1 Paper End" byteNo="5" byte="0x02" />
		<Data name="通道2缺纸" name_eng="CHAN2 Paper End" byteNo="5" byte="0x04" />
		<Data name="通道1纸将尽" name_eng="CHAN1 Paper Near End" byteNo="5" byte="0x08" />
		<Data name="通道2纸将尽" name_eng="CHAN2 Paper Near End" byteNo="5" byte="0x10" />
	</group>
	<group name="过程状态" name_eng="Process Status" >
		<Data name="空闲时错误" name_eng="Idling Error" byteNo="3" byte="0x10" />
		<Data name="切纸时错误" name_eng="Cutting Error" byteNo="3" byte="0x12" />
		<Data name="打印时错误" name_eng="Printering Error" byteNo="3" byte="0x11" />
		<Data name="出纸时错误" name_eng="Presenting Error" byteNo="3" byte="0x13" />
		<Data name="吐纸时错误" name_eng="Ejecting Error" byteNo="3" byte="0x16" />
		<Data name="等待时错误" name_eng="Waiting Error" byteNo="3" byte="0x14" />
		<Data name="回退时错误" name_eng="Retracting Error" byteNo="3" byte="0x15" />
		<Data name="自动上纸错误" name_eng="Auto Feeding Error" byteNo="3" byte="0x17" />
	</group>
  </printerModel>
  <printerModel name="BT-UC156" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="正在打印" name_eng="Printer Printing" byteNo="3" byte="0x40" />
		<Data name="走纸" name_eng="Feeding" byteNo="1" byte="0x40" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="未找到黑标" name_eng="No black mark found" byteNo="2" byte="0x01" />
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-U60" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-U80" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="自动上纸错" name_eng="Auto paper error" byteNo="2" byte="0x10" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="没正常打印" name_eng="Not printed properly" byteNo="3" byte="0x20" />
	</group>
  </printerModel>
  <printerModel name="BTP-U80PLUS" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="自动上纸错" name_eng="Auto paper error" byteNo="2" byte="0x10" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="没正常打印" name_eng="Not printed properly" byteNo="3" byte="0x20" />
	</group>
  </printerModel>
  <printerModel name="BTP-U82" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="自动上纸错" name_eng="Auto paper error" byteNo="2" byte="0x10" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="没正常打印" name_eng="Not printed properly" byteNo="3" byte="0x20" />
	</group>
  </printerModel>
  <printerModel name="BTP-U80II" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="自动上纸错" name_eng="Auto paper error" byteNo="2" byte="0x10" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="没正常打印" name_eng="Not printed properly" byteNo="3" byte="0x20" />
	</group>
  </printerModel>
  <printerModel name="BTP-98NPPIV" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="自动上纸错" name_eng="Auto paper error" byteNo="2" byte="0x10" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="没正常打印" name_eng="Not printed properly" byteNo="3" byte="0x20" />
	</group>
  </printerModel>
  <printerModel name="BTP-N80" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="电机过热" name_eng="Motor overheating" byteNo="2" byte="0x10" />
		<Data name="温度异常" name_eng="Temperature anomaly" byteNo="2" byte="0x40" />
		<Data name="电压异常" name_eng="Abnormal voltage" byteNo="2" byte="0x04" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-NL58" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="电压异常" name_eng="Abnormal voltage" byteNo="2" byte="0x04" />
		<Data name="温度异常" name_eng="Temperature anomaly" byteNo="2" byte="0x40" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-N59" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="电压异常" name_eng="Abnormal voltage" byteNo="2" byte="0x04" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="温度异常" name_eng="Temperature anomaly" byteNo="2" byte="0x40" />
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-S80" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-N56Y" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="温度异常" name_eng="Temperature anomaly" byteNo="5" byte="0x02" />
		<Data name="电压异常" name_eng="Abnormal voltage" byteNo="5" byte="0x04" />
		<Data name="上盖开" name_eng="Door Open" byteNo="5" byte="0x08" />
		<Data name="打印机错误" name_eng="Printering Error" byteNo="5" byte="0x40" />
	</group>
  </printerModel>
  <printerModel name="BTP-N56" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="打印头抬起" name_eng="Printer Head Up" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		<Data name="自动上纸错" name_eng="Auto paper error" byteNo="2" byte="0x10" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
		<Data name="没正常打印" name_eng="Not printed properly" byteNo="3" byte="0x20" />
	</group>
  </printerModel>
  <printerModel name="BTP-R980III" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
  <printerModel name="BTP-R180II" byteNumber="4">
	<group name="打印机信息" name_eng="Printer Status" >
		<Data name="脱机" name_eng="Off Line" byteNo="1" byte="0x08" />
		<Data name="上盖开" name_eng="Door Open" byteNo="1" byte="0x20" />
		<Data name="切刀错误" name_eng="Cutter error" byteNo="2" byte="0x08" />
		
	</group>
	<group name="错误状态" name_eng="Error Status" >
		<Data name="纸尽" name_eng="Paper End" byteNo="3" byte="0x0C" />
	</group>
  </printerModel>
</printerModels>